/*
Theme Name:     ChrisEiffel
Theme URI:      http: //chriseiffel.com/
Description:    Chris Eiffel's Personal Template
Author:         Chris Eiffel
Author URI:     http: //chriseiffel.com/about/
Template:       twentyten
Version:        0.1.0
*/

@import url("../twentyten/style.css");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{
	vertical-align: top;
}
div.headmenu td.current_page_item
{
    border-top:2px solid white;
}
#wrapper
{
    background-color: transparent;
    margin-top:0px;
}
#banner
{
    padding:20px 20px 0px 20px;
}
#main
{
    padding:0px;
}
#footer
{
    margin-bottom: 0px;
}
.top-gradient
{
    background-color:white;
    -moz-border-radius: 25px 25px 0px 0px;
    -webkit-border-radius: 25px 25px 0px 0px;
    margin: 0px inherit;
    background-image: -moz-linear-gradient(top, rgb(190,190,190), white 15px, white);
    line-height: 30px;
    background: -webkit-gradient(linear, 0 0, 0 30, from(rgb(190,190,190)), color-stop(50%, white));
}
.bottom-gradient
{
    background-color:white;
    -moz-border-radius: 0px 0px 25px 25px;
    -webkit-border-radius: 0px 0px 25px 25px;
    margin: 0px inherit;
    background-image: -moz-linear-gradient(bottom, rgb(190,190,190), white 15px, white);
    line-height: 30px;
    background: -webkit-gradient(linear, 0 0, 0 30, from(white), color-stop(50%, white), color-stop(100%, rgb(190,190,190)));

}
.middle
{
    background-color:white;
}

body
{
    background-color:#1166AA;
    background: -moz-linear-gradient(top , blue, #50CCAF 70%, #1166AA) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(blue), to(#1166AA), color-stop(70%,#50CCAF));
}
#outerwrapper
{
    background:-moz-radial-gradient(45px 45px , circle , #0A183B 0px, #BC29BC 1110px, transparent 1640px) no-repeat scroll 0 0 transparent;
    background:-webkit-gradient(radial, 45 45, 6, 45 45, 1640, from(#0A183B), to(transparent), color-stop(68%,#BC29BC))
}


div.headmenu td
{
    background-color:white;
    -moz-border-radius: 0px 0px 0px 25px;
    -webkit-border-radius: 0px 0px 0px 25px;
    background-image: -moz-linear-gradient(bottom, rgba(190,190,190,.8), white 15px, white);
    background: -webkit-gradient(linear, 0 0, 0 30, from(white), color-stop(50%, white), color-stop(100%, rgb(190,190,190)));
    line-height: 30px;
    -moz-border-radius:0 0 0 20px;
    border-right:1px solid rgb(190,190,190);
    border-top:2px solid black;
    font-size:12pt;
    line-height:32px;
    padding-bottom:8px;
    text-align:center;

width:90px;
}


#menuhanger
{
    -moz-border-radius: 0px 0px 25px 25px;
    -webkit-border-radius: 0px 0px 25px 25px;
    width:auto;
    border-left:0px solid rgb(190,190,190);
    border-right:0px solid rgb(190,190,190);
    padding-right:20px;
    text-align: right;
}

#branding img
{
    border:none;
}

#main .widget-area ul
{
    padding:0px;
    margin-left:20px;
}
.warn
{
	background-color: #FFE6D2;
	margin: 15px;
	padding: 20px;
}